> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get RSS Campaign

> Fetches a Specific RSS Campaign



## OpenAPI

````yaml /api-reference/push-openapi.json get /prod/rss-notification/{id}
openapi: 3.1.0
info:
  title: push-notifications
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: One-Off Notifications
    description: Send individual push notifications
  - name: Welcome Notifications
    description: Welcome notification campaigns
  - name: Triggered Campaigns
    description: Event-triggered push notification campaigns
  - name: RSS Campaigns
    description: RSS feed-based push notification campaigns
  - name: Manual Campaigns
    description: Manually created push notification campaigns
  - name: API Campaigns
    description: API-triggered push notification campaigns
paths:
  /prod/rss-notification/{id}:
    get:
      tags:
        - RSS Campaigns
      summary: Get RSS Campaign
      description: Fetches a Specific RSS Campaign
      operationId: api-get-event-triggered-campaign
      parameters:
        - name: id
          in: path
          description: Campaign ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: 128
                    idSite: 179
                    name: 'Sample RSS Notification # 1'
                    feed_url: https://demo.aimtell.com/rss.xml
                    title: '{rss_title}'
                    body: '{rss_body}'
                    link: '{rss_link}'
                    segments: '12345'
                    status: 1
                    uid: aBc1234567980
                    customIcon: >-
                      https://s3.amazonaws.com/siteicons.aimtell.com/icon_40_1443032714..jpg
                    customImage: ''
                    actions:
                      a01:
                        title: Read More
                        link: '{rss_link}'
                    collapse_key: null
                    max_enabled: 0
                    max_type: hourly
                    max_value: 0
                    createdAt: '2020-08-18 20:04:19'
                    updatedAt: '2020-12-01 17:41:37'
                    campaign_results:
                      sent: 64
                      delivered: 64
                      bounced: 0
                      clicked: 6
                      conversions: 0
                      conversions_value: 0
                      clicked_a01: 0
                      clicked_a02: 1
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````